
/*=================================================
 * CSS for PC
 * ================================================= */

/** u_rank **/

#u_rank{
	background: #1c1c1e;
	margin: 0;
	padding: 0;
}

.rank{
	display: block;
	margin-bottom: 0;
}

.rank h4{
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	color: #fff;
	background: #28282a;
	border-top: 1px solid #3e3e41;
	border-bottom: 1px solid #3e3e41;
	padding: 5px 10px;
}

.ranker_base .ranker_bg:first-of-type{	border-top: none;}

.ranker_l .img .no_select{
	width: 90px;
	height: 90px;
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: center;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
	color: #999;
	background: #28282a;
	padding-top: 3px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.ranker_r .shoparea{
	font-size: 10px;
	line-height: 12px;
	text-align: left;
	padding-top: 2px;
}

.ranker_r .shopname{
	width: 190px;
	font-size: 11px;
	line-height: 16px;
	text-align: left;
	padding: 0 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.ranker_r .no_data{
	font-size: 12px;
	line-height: 16px;
	text-align: left;
}


.no_input{
	display: block;
	width: 100%;
	text-align: center;
	background: #1c1c1e;
	padding: 50px 0;
}

.no_input div{
	display: block;
	height: auto;
}

.no_input p{
	font-size: 13px;
	line-height: 20px;
}

.no_input span{
	display: block;
	font-size: 11px;
	line-height: 20px;
}

.no_input span em{	color: #ff98de;}


.form .caution{
	border-top: 1px solid #3e3e41;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 10px;
}

.form .caution + #submit.no_bg{ padding-top: 0;}

.bt_bg{
	padding: 10px;
}

.bt_bg .bt{
	display: block;
	width: 100%;
}


/*============================
modal
============================*/

#modal_bg{
	display: flex;
	align-items: flex-start;
	justify-content: center;
	width: 100%;
	height: 100vh;
	background: rgba(28, 28, 30, 0.75);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2000000000;
		padding: 22px 0 95px 0;
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#modal_box{
	position: relative;
	width: 610px;
	background: #28282a;
	border-radius: 10px;
	box-shadow:0px 0px 15px 1px rgba(28, 28, 30, 0.3);
	padding: 10px 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#modal_box .rele{
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	margin: 0 10px 10px 10px;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #3e3e41;
}

#modal_box .md1{
	font-size: 13px;
	line-height: 20px;
	text-align: center;
	padding: 0 0 10px 0;
}

#modal_box .narrow li a{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

#modal_box .md_list{
	font-size: 0;
	line-height: 0;
	text-align: center;
	padding: 0 5px;
}

#modal_box .md_box{
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: calc(100% / 5 - 10px);
	margin: 0 5px 10px 5px;
}

#modal_box .md_box .selected{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 100%;
	height: auto;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #fff;
	background: rgba(28, 28, 30, 0.5);
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
}

#modal_box .md_box .selected:before{
	content: "";
	display: block;
	padding-top: 100%;
    z-index: -1;
}

#modal_box .md_box .img{
	display: inline-block;
	vertical-align: top;
	width: 100%;
	height: auto;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
}


#modal_box .md_box .img:before{
	content: "";
	display: block;
	padding-top: 100%;
    z-index: -1;
}



#modal_box .md_box .img img{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#modal_box .md_box .a_girl{
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	padding: 2px 0 0 0;
}

#modal_box .md_box .age{
	font-size: 10px;
	line-height: 12px;
	text-align: center;
}

#modal_box .md_box .shop{
	width: auto;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.modal_close{
	display: inline-block;
	vertical-align: top;
	width: 35px;
	height: 35px;
	background: #1c1c1e;
	border-radius: 50%;
	box-shadow:0px 0px 0px 2px #3e3e41 inset;
	-moz-box-shadow:0px 0px 0px 2px #3e3e41 inset;
	-webkit-box-shadow:0px 0px 0px 2px #3e3e41 inset;
	position: absolute;
	top: -17.5px;
	right: -17.5px;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.modal_close:hover{
	background: #3e3e41;
	box-shadow:0px 0px 0px 2px #3e3e41 inset;
	-moz-box-shadow:0px 0px 0px 2px #3e3e41 inset;
	-webkit-box-shadow:0px 0px 0px 2px #3e3e41 inset;
}
.modal_close:before{
  content: '';
  position: absolute;
  top: 17.5px;
  left: calc(50% - 10px);
  width: 20px;
  height: 1px;
  background: #ffffff;
  -webkit-transition	: 0.2s ease-in-out;
  -moz-transition	: 0.2s ease-in-out;
  -o-transition	: 0.2s ease-in-out;
  transition		: 0.2s ease-in-out;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.modal_close:after{
  content: '';
  position: absolute;
  top: 17.5px;
  left: calc(50% - 10px);
  width: 20px;
  height: 1px;
  background: #ffffff;
  -webkit-transition	: 0.2s ease-in-out;
  -moz-transition	: 0.2s ease-in-out;
  -o-transition	: 0.2s ease-in-out;
  transition		: 0.2s ease-in-out;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.modal_close:hover:before,
.modal_close:hover:after{	background: #ffffff;}

.ranker_r .name p span{	color: #999;}



.link_text{
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

/*=================================================
 * CSS for SP
 * ================================================= */

@media screen and (max-width: 650px) {
	#modal_box{
		position: relative;
		width: calc(100% - 44px);
	}
	.ranker_base{
	}

	#modal_box .md_box{width: calc(100% / 3 - 10px);}

}